| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
auibook.h File Reference

## Classes

class | wxAuiNotebook
| wxAuiNotebook is part of the wxAUI class framework, which represents a notebook control, managing multiple windows with associated tabs. More...
class | wxAuiTabContainerButton
| A simple class which holds information about wxAuiNotebook tab buttons and their state. More...
class | wxAuiTabContainer
| wxAuiTabContainer is a class which contains information about each tab. More...
class | wxAuiTabArt
| Tab art provider defines all the drawing functions used by wxAuiNotebook. More...
class | wxAuiNotebookEvent
| This class is used by the events generated by wxAuiNotebook. More...
class | wxAuiDefaultTabArt
| Default art provider for wxAuiNotebook. More...
class | wxAuiSimpleTabArt
| Another standard tab art provider for wxAuiNotebook. More...